package jsonutil

import "github.com/bytedance/sonic"

// 配置 Sonic 宽松模式
var jsonKit = sonic.Config{ValidateString: false}.Froze()

func Unmarshal(data []byte, v any) error {
	return jsonKit.Unmarshal(data, v)
}
